freemarker-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ddek...@apache.org
Subject incubator-freemarker git commit: Added minimum Java version to the README.
Date Wed, 01 Mar 2017 07:15:54 GMT
Repository: incubator-freemarker
Updated Branches:
  refs/heads/2.3-gae 11419bbcc -> 973ea4cb0


Added minimum Java version to the README.


Project: http://git-wip-us.apache.org/repos/asf/incubator-freemarker/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-freemarker/commit/973ea4cb
Tree: http://git-wip-us.apache.org/repos/asf/incubator-freemarker/tree/973ea4cb
Diff: http://git-wip-us.apache.org/repos/asf/incubator-freemarker/diff/973ea4cb

Branch: refs/heads/2.3-gae
Commit: 973ea4cb019e8fc79e3a7ae9efcd83b653ee81c1
Parents: 11419bb
Author: ddekany <ddekany@apache.org>
Authored: Wed Mar 1 08:15:45 2017 +0100
Committer: ddekany <ddekany@apache.org>
Committed: Wed Mar 1 08:15:45 2017 +0100

----------------------------------------------------------------------
 README | 4 ++++
 1 file changed, 4 insertions(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-freemarker/blob/973ea4cb/README
----------------------------------------------------------------------
diff --git a/README b/README
index f51afad..8fa6e07 100644
--- a/README
+++ b/README
@@ -95,6 +95,10 @@ dependencies, but usually you don't have to deal with them, because if
 you are using an optional feature that's certainly because your
 application already uses the related library.
 
+The minimum required Java version is currently Java SE 5. (The presence
+of a later version may be detected on runtime and utilized by
+FreeMarker.)
+
 
 Change log
 ----------


Mime
View raw message